<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.NETCore.App.Runtime.linux-musl-arm.nuspec" Id="R6D210EC238E67523" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/e26d6080fd4749cda855002ef10558fa.psmdcp" Id="R80F456D81D73ABC9" />
</Relationships>